package weber_4_0_sample.org.itscool.rss;

import org.itscool.commons.document.RequestToXmlDocument;

public class SampleRss {
    public static void main(String[] argv) throws Exception{
        RequestToXmlDocument rssDocument =
                new RequestToXmlDocument("http://nikkeibp.jp/jp/flash/index.rdf");
        System.out.println(rssDocument.parseText("Shift_JIS"));
    }
}
